Web Issues - Bug #10859

Decrease the size of the Read More button.

10/09/2024 02:26 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Abhimanyu jha

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/09/2024

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/2
History

#1 - 12/04/2024 05:20 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 06:26 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
